@font-face {
  font-family: 'scenery-regular';
  src: url('fonts/scenery/otf/for-scenery-regular.otf');
}

@font-face {
  font-family: 'scenery-light';
  src: url('fonts/scenery/otf/for-scenery-light.otf');
}

@font-face {
  font-family: 'scenery-thin';
  src: url('fonts/scenery/otf/for-scenery-thin.otf');
}

@font-face {
  font-family: 'scenery-medium';
  src: url('fonts/scenery/otf/for-scenery-medium.otf');
}

@font-face {
  font-family: 'scenery-bold';
  src: url('fonts/scenery/otf/for-scenery-bold.otf');
}

@font-face {
  font-family: 'selfmodern-italic';
  src: url('fonts/self-modern_regular_Italic_book_semi-bold-bold_dw/self-modern_italic.otf');
}

@font-face {
  font-family: 'selfmodern-regular';
  src: url('fonts/self-modern_regular_Italic_book_semi-bold-bold_dw/self-modern_book.otf');
}

@font-face {
  font-family: 'chantier-bold';
  src: url('fonts/bretagne_chantier_regular-italic-bold-constructed_dw/bretagne_chantier-bold.otf');
}

@font-face {
  font-family: 'chantier-regular';
  src: url('fonts/bretagne_chantier_regular-italic-bold-constructed_dw/bretagne_chantier-regular.otf');
}

@font-face {
  font-family: 'chantier-construct';
  src: url('fonts/bretagne_chantier_regular-italic-bold-constructed_dw/bretagne_chantier-constructed.otf');
}